<?php
	include "koneksi.php";
	
	$nomor_mhb_id=$_POST["no_mhb_id"];
	echo "nomor_mhb_id = ".$nomor_mhb_id."<br>";

    $tanggal_part_identification = date('d-m-Y');
    //proses part identification = 2
	
						
	$query = "UPDATE barang_job SET status = '5' WHERE no_mhb_id='$nomor_mhb_id'";
	
	$result = mysqli_query($conn, $query);
	echo "query = " . $query . "</br>";

	if($result)
	{
		echo "jenis pembayaran".$query;
		echo "Data berhasil masuk";
		header("location:dataInspectAndTesting.php?p=1");
	}
	else
	{
		header("location:dataInspectAndTesting.php?p=2");
	    //die("Error");
	}

?>